GET /api/v202401/import/bill/task/{taskGuid}/kickout/summary

Retrieves a list of kickout messages associated with a specified bill import task

GetTaskKickoutSummaryV202401 Permissions: BillsAndBatches (View)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
taskGuid The task GUID to search for. The task must be of type Bill Import. string (uuid) Required

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

BillImportTaskKickoutSummaryResponse
Property Description Type
fileName The name of the imported file that produced the kickouts string
kickoutMessages A list of the kickout messages produced by the uploaded file. string[]
taskGuid The identifier for the task that produced the kickouts string (uuid)
Example Response application/json
{  "fileName": "string",  "kickoutMessages": [
    "string"
  ],  "taskGuid": "string"
}